<?php

namespace App\Entities;

use App\Entities\CommonEntity;
class MapurlEntity extends CommonEntity
{
    protected $datamap = [];
    protected $dates   = ['created_at', 'updated_at', 'deleted_at'];
    protected $casts   = [];

    public function getPrimaryKey(){
        return $this->attributes['uid'];
    }
    public function getTitle(){
        return $this->attributes['oldurl'];
    }
}
